MediaWiki:Common.css: Difference between revisions

From Painwiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 4: Line 4:
#ca-delete { display: none !important; }
#ca-delete { display: none !important; }
#ca-protect { display: none !important; }
#ca-protect { display: none !important; }
#firstHeading { display: none; }
.mw-wiki-logo {
    background-image: url('/wiki/images/wordmark_crop.png') !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 250px;
    height: 65px;
}

Revision as of 04:07, 14 April 2026

#ca-talk { display: none !important; }
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }
#ca-delete { display: none !important; }
#ca-protect { display: none !important; }